body {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
      "Hiragino Sans", "Noto Sans", Meiryo, sans-serif;
  }

div.sphinxsidebar {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
  "Hiragino Sans", "Noto Sans", Meiryo, sans-serif;
  font-size: 13px;
}
div.sphinxsidebar h3,
div.sphinxsidebar h4 {
  font-size: 14px;
}
